recovery:
  state:
    round: 388
    hash: "604f77a87d79d6a28ad70fb8304d9bf4c24233ee43052ab293bf55089b9897591fd269d521934455ff28c5caee3a4557"
    timestamp: "2025-11-11T05:50:00.212133Z"
  bootstrap: null
  package: null
  stream: null
